.dropdown:hover>.dropdown-menu {
  display: block;
}
.contact-left a:hover,
.section-header a:hover {
    color: #f3e260 !important;
}
.section-header a {
    color: #f5ea92 !important;
}
a:hover {
    color: #f3e260 !important;
}
.nav-link {
    color: #000;
    font-weight: 700;
    font-size: 20px;
}
body {
    font-family: "Red Hat Display";
    color: #000;
}
.dropdown-menu {
    border-radius: 15px !important;
    font-weight: 700;
}
.dropdown-menu li:hover {
    background-color: #fff !important;
}
.mn-cntct-btn {
    border-radius: 25px;
    padding: 16px 28px 16px 28px;
    background-color: #f3e260;
    box-shadow: 12px 12px 20px 0 rgba(243, 226, 96, 0.3);
    color: #fff;
    font-size: 16px;
    line-height: 1;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: 700;
    text-align: center;
    border: 0 solid transparent;
}
.mn-cntct-btn:hover {
    box-shadow: none;
    transition: all 0.2s ease-out;
    background-color: #f5ea92;
}
.navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(1,96,231)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
}
.navbar-toggler {
    border-color: #f3e260 !important;
}
.slider-head {
    font-size: 56px;
    line-height: 72px;
    color: #000;
    font-weight: 700;
}
.slider-text {
    color: #000;
    font-size: 18px;
    line-height: 30px;
}
.slider-btn {
    border-radius: 25px;
    padding: 16px 28px 16px 28px;
    background-color: #fe4c1c;
    box-shadow: 12px 12px 20px 0 rgba(254, 76, 28, 0.3);
    color: #fff;
    font-size: 16px;
    line-height: 1;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: 700;
    text-align: center;
    border: 1px solid transparent;
}
.slider-btn:hover{
    box-shadow: none;
}
.slider-btn-blue:hover{
    box-shadow: none;
}
.slider-btn-blue {
    background-color: #f3e260;
    box-shadow: 12px 12px 20px 0 rgba(243, 226, 96, 0.6);
}
.form2-input:focus,
button:focus {
    outline: 0 !important;
}
.form1 {
    text-align: center;
    max-width: 850px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    padding: 7px;
    background: #fff;
    border-radius: 33px;
    border: 1px solid #fff;
}
.form1-area {
    background-image: -webkit-linear-gradient(top, #f3e260, #f5ea92);
}
.form1-input {
    border: none;
}
.form1-input button {
    float: left !important;
}
.light-text {
    color: #a5b7d2;
    font-size: 14px;
    font-weight: 700;
}
.fa-circle {
    font-size: 7px;
    vertical-align: middle !important;
}
.main-heading {
    font-weight: 900;
}
.heading-text {
    color: #606060;
    font-size: 14px;
}
.icon-main {
    font-size: 32px;
}
.content-box {
    font-size: 14px;
}
.content-box h5 {
    font-weight: 700;
}
.icon-main {
    border-radius: 10px;
}
.icon-box {
    border: 1px solid rgba(255, 255, 255, 0.3);
}

.icon-box:hover .icon-main {
    color: #f3e260;
}
.icon-box:hover {
    background-color: #fff;
}
.icon-box:hover .content-box {
    color: #606060;
}
.pricingTable {
    font-family: "Red Hat Display", sans-serif;
    text-align: center;
    position: relative;
}
.pricingTable .pricingTable-header {
    color: #fff;
    padding: 60px 5px 30px;
    position: relative;
    z-index: 1;
}

.pricingTable .pricingTable-header:before {
    content: "";
    background: linear-gradient(45deg, #f5ea92 59%, #f3e260 60%);
    height: 250px;
    width: 250px;
    border-radius: 50%;
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    top: 0;
    z-index: -1;
}
.pricingTable .title {
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 0;
}
.pricingTable .pricing-content {
    background-color: #fff;
    padding: 10px;
    border-radius: 15px;
    position: relative;
    z-index: 1;
}
.pricingTable .rating {
    padding: 5px 0 15px;
    margin: 0 0 10px 0;
    border-bottom: 3px dashed #e7e7e7;
    list-style: none;
}
.pricingTable .rating li {
    color: #f3e260;
    font-size: 25px;
}
.pricingTable .price-value {
    color: #fff;
    background: #f3e260;
    padding: 5px 10px;
    margin: 0 0 10px;
    border-radius: 10px;
}
.pricingTable .amount {
    font-size: 40px;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 3px;
    display: inline-block;
}
.pricingTable .amount-sm {
    font-size: 20px;
    font-weight: 700;
    vertical-align: top;
}
.pricingTable .duration {
    color: rgba(255, 255, 255, 0.8);
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
}
.pricingTable .pricing-content .inner-content {
    padding: 0;
    margin: 0;
    list-style: none;
}
.pricingTable .pricing-content .inner-content li {
    color: #222;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 40px;
    text-transform: uppercase;
    border-top: 3px dashed #e7e7e7;
}
.pricingTable .pricingTable-signup a {
    color: #fff;
    background: linear-gradient(14deg, #f5ea92 49%, #f3e260 50%);
    font-size: 25px;
    font-weight: 700;
    line-height: 45px;
    text-transform: uppercase;
    width: 90%;
    padding: 8px 10px;
    margin: 0 auto;
    border-radius: 0 0 10px 10px;
    display: block;
    transition: all 0.3s;
}
.pricingTable .pricingTable-signup a:hover {
    letter-spacing: 3px;
    text-shadow: -2px 2px 1px #000;
}

.pricingTable.pink .pricingTable-header:before {
    background: linear-gradient(45deg, #ff6c44 59%, #fe4c1c 60%);
}
.pricingTable.pink .rating li {
    color: #fe4c1c;
}
.pricingTable.pink .price-value {
    background-color: #fe4c1c;
}
.pricingTable.pink .pricingTable-signup a {
    background: linear-gradient(14deg, #ff6c44 49%, #fe4c1c 50%);
}
.pricingTable.blue .pricingTable-header:before {
    background: linear-gradient(45deg, #f1e37b 59%, #ffe100 60%);
}
.pricingTable.blue .rating li {
    color: #ffe100;
}
.pricingTable.blue .price-value {
    background-color: #ffe100;
}
.pricingTable.blue .pricingTable-signup a {
    background: linear-gradient(14deg, #f1e37b 49%, #ffe100 50%);
}
@media only screen and (max-width: 990px) {
    .pricingTable {
        margin: 0 0 40px;
    }
}
.icon-box-choose {
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 52px !important;
    color: #fff;
    transition: all 0.5s ease;
    background-color: #0039e4;
    background-image: linear-gradient(145deg, #f5ea92, #f3e260);
    border-radius: 50%;
    box-shadow: 8px 8px 20px 0 rgba(243, 226, 96, 0.6);
}
.icon-box-choose i {
    font-size: 26px !important;
}
.icon-choose-content {
    padding-left: 90px;
    text-align: left;
    line-height: 26px;
}
.why-choose-tex h1 {
    font-family: "Red Hat Display", sans-serif !important;
    font-weight: 900;
    text-align: left !important;
    font-size: 50px;
    font-weight: 700;
}
.why-choose-tex p {
    font-size: 18px;
    line-height: 35px;
    text-align: left !important;
}
.testimonals {
    margin-top: 80px !important;
}
p {
    font-size: 16px;
    margin-bottom: 7px;
}
.small {
    letter-spacing: 0.5px !important;
}
.card-header img {
    border: 5px solid #f3e260 !important;
}
.outside {
    position: inherit;
    top: -50%;
}
.card {
    border-radius: 20px !important;
    box-shadow: 2px 2px 5px 0 #f3e260;
    transition: 0.8s;
}
.card-header {
    border-radius: 20px !important;
}
.card-footer {
    border-radius: 20px !important;
}
hr {
    background-color: #f3e260;
    border: 1px solid;
    border-radius: 20px;
    color: #f3e260;
    height: 5px;
    width: 70px !important;
    text-align: center;
}
.bold {
    font-weight: 500;
}
.profile-pic {
    margin-bottom: -5px !important;
}
.quotes {
    position: relative;
    top: -10px;
}
.quotes-down {
    position: relative;
    top: -4 px;
}
.fa-star {
    color: #aeb2db;
    cursor: pointer;
}
.card-footer .fa {
    font-size: 20px !important;
}
.name {
    margin-top: -50px !important;
}
.testimonals:hover .card:not(:hover) {
    transform: scale(0.9);
}
@media (max-width: 1000px) {
    .ctestimonals:hover .card:not(:hover) {
        transform: scale(1);
    }
}
.form2-input {
    text-align: center;
    width: 100%;
    max-width: 850px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    padding: 14px;
    background: #fff;
    border-radius: 33px;
    border: 1px solid #fff;
}
.btn-div {
    padding: 1px;
    background: none;
    border: none;
}
.btn-div button {
    float: right;
}
@media screen and (max-width: 576px) {
    .btn-div button {
        float: none !important;
    }
}
@media screen and (max-width: 768px) {
    .btn-div button {
        float: none !important;
    }
}
/*
#f5ea92, #f3e260
*/
.footer-area {
    background-image: linear-gradient(to bottom, #f5ea92 0, #f3e260 62%);
}
.footer-area ul {
    list-style: none;
    padding: 0;
}
.footer-area ul li {
    padding: 10px 0;
}
.footer-area p {
    font-size: 14px;
    line-height: 30px;
}
.footer-area ul a {
    color: #000;
}
.footer-area ul a:hover {
    color: #000 !important;
}
.copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.counter h1 {
    color: #f3e260;
    font-weight: 700;
}
.counter h6 {
    font-weight: 700;
}
.services h1 {
    font-weight: 700;
}
.services p {
    line-height: 2;
    color: #606060;
}
.contact-left {
    background-image: linear-gradient(145deg, #f3e260, #f5ea92);
    border-radius: 30px;
}
.contact-left a {
    color: #fff !important;
}
.contact-form .form2-input {
    border: 1px solid #e6e6e6;
    margin: 10px 0;
    width: 100%;
}
.name-err,
.phone-err,
.suc-err,
.name2-err,
.phone2-err,
.email2-err,
.suc2-err,
.name3-err,
.phone3-err,
.email3-err,
.mess3-err,
.suc3-err {
    color: #fe4c1c;
    font-size: 20px;
}
.icon-box-signup {
    width: 120px;
    height: 120px;
    text-align: center;
    line-height: 52px !important;
    color: #fff;
    transition: all 0.5s ease;
    background-color: #0039e4;
    background-image: linear-gradient(145deg, #f5ea92, #f3e260);
    border-radius: 50%;
    box-shadow: 8px 8px 20px 0 rgba(243, 226, 96, 0.6);
}
.icon-box-signup h1{
font-size: 52px;
}